Kwalitee Issues

No Core Issues.

has_meta_json

Add a META.json to the distribution. Your buildtool should be able to autogenerate it.

Modules

Name Abstract Version View
Test::Apocalypse Apocalypse's favorite tests bundled into a simple interface 0.08 metacpan
Test::Apocalypse::AutoLoader Plugin for Test::AutoLoader 0.08 metacpan
Test::Apocalypse::CPANMeta Plugin for Test::CPAN::Meta 0.08 metacpan
Test::Apocalypse::CheckChanges Plugin for Test::CheckChanges 0.08 metacpan
Test::Apocalypse::Compile Plugin for Test::Compile 0.08 metacpan
Test::Apocalypse::ConsistentVersion Plugin for Test::ConsistentVersion 0.08 metacpan
Test::Apocalypse::DOSnewline Plugin to detect presence of DOS newlines 0.08 metacpan
Test::Apocalypse::Dependencies Plugin for Test::Dependencies 0.08 metacpan
Test::Apocalypse::DirChecks Plugin to test for directory sanity 0.08 metacpan
Test::Apocalypse::DistManifest Plugin for Test::DistManifest 0.08 metacpan
Test::Apocalypse::Distribution Plugin for Test::Distribution 0.08 metacpan
Test::Apocalypse::EOL Plugin for Test::EOL 0.08 metacpan
Test::Apocalypse::FileChecks Plugin to test for file sanity 0.08 metacpan
Test::Apocalypse::FilePortability Plugin for Test::Portability::Files 0.08 metacpan
Test::Apocalypse::Fixme Plugin for Test::Fixme 0.08 metacpan
Test::Apocalypse::HasVersion Plugin for Test::HasVersion 0.08 metacpan
Test::Apocalypse::Kwalitee Plugin for Test::Kwalitee 0.08 metacpan
Test::Apocalypse::METAyml Plugin for Test::YAML::Meta 0.08 metacpan
Test::Apocalypse::MinimumVersion Plugin for Test::MinimumVersion 0.08 metacpan
Test::Apocalypse::ModuleUsed Plugin for Test::Module::Used 0.08 metacpan
Test::Apocalypse::NoBreakpoints Plugin for Test::NoBreakpoints 0.08 metacpan
Test::Apocalypse::OutdatedPrereqs Plugin to detect outdated prereqs 0.08 metacpan
Test::Apocalypse::PPPort Plugin to test for Devel::PPPort warnings 0.08 metacpan
Test::Apocalypse::PerlCritic Plugin for Test::Perl::Critic 0.08 metacpan
Test::Apocalypse::PerlMetrics Plugin for Perl::Metrics::Simple 0.08 metacpan
Test::Apocalypse::Pod Plugin for Test::Pod 0.08 metacpan
Test::Apocalypse::Pod_Coverage Plugin for Test::Pod::Coverage 0.08 metacpan
Test::Apocalypse::Pod_No404s Plugin for Test::Pod::No404s 0.08 metacpan
Test::Apocalypse::Pod_Spelling Plugin for Test::Spelling 0.08 metacpan
Test::Apocalypse::Prereq Plugin for Test::Prereq 0.08 metacpan
Test::Apocalypse::Prereq_Build Plugin for Test::Prereq::Build 0.08 metacpan
Test::Apocalypse::Signature Plugin for Test::Signature 0.08 metacpan
Test::Apocalypse::Strict Plugin for Test::Strict 0.08 metacpan
Test::Apocalypse::Synopsis Plugin for Test::Synopsis 0.08 metacpan
Test::Apocalypse::UseAllModules Plugin for Test::UseAllModules 0.08 metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan